RSS   Vulnerabilities for 'Nodeaccesskeys'   RSS

2014-06-02
 
CVE-2013-4596

CWE-264
 

 
The Node Access Keys module 7.x-1.x before 7.x-1.1 for Drupal does not properly check permissions, which allows remote attackers to bypass access restrictions via a node listing.

 


Copyright 2019, cxsecurity.com

 

Back to Top